2011-01-12  Kenichi Handa  <handa@m17n.org>

	* Version 1.6.2 released.

	* mainpage.txt: Update copyright year.

	* styles/m17n-lib.sty: Likewise.

	* manfoot: Likewise.

	* manhead: Likewise.

	* header.ja.html: Likewise.

	* header.usr.html: Likewise.

	* footer.ja.html: Likewise.

	* footer.usr.html: Likewise.

2011-01-05  Kenichi Handa  <handa@m17n.org>

	* utils/mkman.rb (orewrite): Fix group title.

2010-12-13  Kenichi Handa  <handa@m17n.org>

	* manhead, manfoot, mainpage.txt: Update copyright year.

	* Makefile.am: Update copyright year.

	* utils/mkman.rb: Call close methods on various opened files.
	(documentprog): New function.
	(frewrite): Don't modify ".TH" line.
	(orewrite): Likewise.  Call documentprog for the file
	m17nExProg.1.

2010-12-10  Kenichi Handa  <handa@m17n.org>

	* header.usr.html: Update copyright year.

	* header.ja.html: Likewise.

	* footer.usr.html: Likewise.

	* footer.ja.html: Likewise.

	* configure.ac: Change version to 1.6.2.

	* utils/exprog.sh: Fix typo.

	* utils/reform-man.sh: New file.

	* images/ua-kbd.png, images/ua-kbd.eps: New files.

	* Makefile.am (pkgdata_DATA): Change m17n-lib.ps to m17n-lib.pdf.
	(MAN1): Include data/exprog.txt.
	(all): New target.

	* utils/mkman.rb: (orewrite): Workaround the doxygen problem of
	inserting ".PP" before @brief text.

2007-07-24  Kenichi Handa  <handa@m17n.org>

	* utils/Makefile.am: Body surrounded by "if MAINTAINER_MODE .. endif".

	* bootstrap.sh: Message improved.

	* utils/usr_filter.sh: New file.

	* utils/ja_filter.sh: New file.

	* utils/latex.sh: Encoded in utf-8.

	* utils/ja_filter.rb: Encoded in utf-8.

	* mainpage.txt: Encoded in utf-8.

	* header.ja.html: Encoded in utf-8.

	* footer.ja.html: Encoded in utf-8.

	* doxyfile: Updated fro Doxygen 1.5.2.
	(DOXYFILE_ENCODING): Set o UTF-8.
	(INPUT_ENCODING): Likewise.
	(INPUT_FILTER): Set to utils/%USR_JA_DEV%_filter.sh.

	* Makefile.am: Encoded in utf-8.

	* configure.ac: Versions changed to 1.4.0.

2007-07-13  Kenichi Handa  <handa@m17n.org>

	* Version 1.4.0 released.

2006-12-06  Kenichi Handa  <handa@m17n.org>

	* Version 1.3.4 released.

2003-07-30  Kenichi Handa  <handa@m17n.org>

	* Version 0.9 released.


Copyright (C) 2003, 2004, 2005, 2006
  National Institute of Advanced Industrial Science and Technology (AIST)
  Registration Number H15PRO112
